/* summary type name */
"Average Leaves" = "평균 하위 항목 기간";

/* error message */
"Could not move items." = "항목을 이동할 수 없습니다.";

/* summary type name */
"Hidden" = "숨김";

/* summary type name */
"Maximum" = "최대";

/* summary type name */
"Minimum" = "최소";

/* error reason */
"No items were valid for the move operation." = "이동 작업에 대해 유효한 항목이 없습니다.";

/* error reason */
"One of the items could not be moved." = "항목 중 하나를 이동할 수 없습니다.";

/* summary type name */
"State" = "상태";

/* summary type name */
"Total" = "합계";